{ config, pkgs, libs, ... }:
{
  home.packages = with pkgs; [
    gnomeExtensions.caffeine
  ];

  gtk = {
    enable = true;
    theme.name = "Adwaita-dark";
    # font.name = "Ubuntu 12";
    iconTheme = {
      name = "Papirus";
      package = pkgs.papirus-icon-theme;
    };
  };

  programs.gnome-terminal = {
    enable = true;
    profile = {
      "5ddfe964-7ee6-4131-b449-26bdd97518f7" = {
        default = true;
        visibleName = "Michael";
        font = "FiraCode Nerd Font 12";
      };
    };
  };
}